:root {
	--austro-black: #1a171b;
	/* 11% */
	--austro-blue: #009ee0;
	/* 22% */
	--austro-red: #e2001a;
	/* 33% */
	--austro-yellow: #ffdd00;
	/* 34% */

	--austro-background: #dfdfd9;
	--austro-background-dark: #373634;

	--austro-font: #231F20;
	--austro-font-light: #A8A89A;
	--austro-font-red: #EE2E23;
}

/* common */
html {
	position: relative;
	left: 0px;
	transition: left .5s ease-out;
}

html.slided {
	left: -300px;
}

body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Roboto;
	background-color: #FFFFFF;
	overflow-x: hidden;
	line-height: 1.25em;
	font-size: 14px;
}

h1 {
	margin: 25px 0px 15px 0px;
	font-size: 18px;
	font-weight: 700;
	color: #EE2E23;
}

h2 {
	margin: 15px 0px 10px 0px;
	font-size: 20px;
	font-weight: 500;
	color: #EE2E23;
}

h2 span.light {
	font-weight: 300;
}

p {
	margin-top: 0px;
	margin-bottom: 1em;
	font-size: 15px;
	font-weight: 300;
	color: #000000;
	line-height: 1.25em;

}


div.invisible {
	position: absolute;
	display: block;
	visibility: hidden;
	height: 0px !important;
}

a.more {
	font-size: 13px;
	font-weight: 500;
	color: #EE2E23;
	text-decoration: none;
	transition: color .25s ease-in-out;
}

a.more:hover {
	color: #000000;
}

span.smalldate {
	font-weight: 300;
	font-size: 14px;
	color: #000000;
}

span.light {
	font-weight: 300;
}

span.small {
	font-size: 12px;
}

span.black {
	color: #000000;
}

hr.greyline {
	height: 1px;
	border: 0px;
	border-top: 1px solid #D5D7D9;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
}

span.filter-wrapper,
span.pageheader {
	margin-top: 30px;
	display: block;
	position: relative;
	line-height: 20px;
	text-align: left;
}

span.filter {
	display: inline-block;
	position: relative;
	line-height: 20px;
	margin-right: 25px;
}

span.filter select {
	display: inline-block;
	position: relative;
	top: 7px;
	border: 0px;
	font-family: 'Roboto';
	font-size: 12px;
	line-height: 20px;
	font-weight: 300;
	color: #4B4B4B;
	text-align: right;
	padding-right: 1em;
	cursor: pointer;
}

span.filter select option {
	text-align: right;
}

span.filter .fa {
	display: block;
	position: absolute;
	top: 7px;
	right: 0px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	width: 20px;
	font-size: 12px;
	color: #4B4B4B;
	background-color: #FFFFFF;
}

span.pageheader a {
	display: inline-block;
	position: relative;
	top: 7px;
	font-size: 12px;
	line-height: 20px;
	font-weight: 300;
	color: #4B4B4B;
	text-transform: uppercase;
	text-decoration: none;
}

span.button,
a.button,
input.button {
	margin: 0px;
	display: inline-block;
	height: 26px;
	line-height: 26px;
	padding: 0px 15px;
	font-size: 12px;
	font-weight: 500;
	font-family: 'Roboto';
	background-color: #EE2E23;
	color: #FFFFFF !important;
	text-transform: uppercase;
	text-decoration: none;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, .25);
	border-radius: 2px;
	border: none;
	transition: background-color 0.25s ease-in-out;
}

span.button:hover,
a.button:hover,
input.button:hover {
	background-color: #000000;
}

a.button i.fa,
span.button i.fa {
	position: relative;
	left: -5px;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.relative {
	position: relative;
}

div.clear {
	clear: both;
}

div.push_025em {
	width: 100%;
	content: " ";
	height: .25em;
}

div.push_05em {
	width: 100%;
	content: " ";
	height: .5em;
}

div.push_1em {
	width: 100%;
	content: " ";
	height: 1em;
}

div.push_2em {
	width: 100%;
	content: " ";
	height: 2em;
}

*.no-bottom-margin {
	margin-bottom: 0px;
}

*.no-top-margin {
	margin-top: 0px;
}

span.message {
	display: inline-block;
	font-weight: 300px;
	padding: 10px 15px;
	background-color: #EE2E23;
	color: #FFFFFF;
	font-size: 13px;
	margin-bottom: 10px;
	width: calc(100% - 30px);
}

/* ui-iconpop */
.ui-iconpop {
	position: relative;
}

.ui-iconpop>.ui-icon {
	cursor: pointer;
}

.ui-iconpop-content {
	position: absolute;
	background-color: #EFF0F4;
	color: #000;
	padding: 5px 5px 5px 8px;
	border-left: 3px solid #EE2E23;
	border-radius: 2px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	bottom: 24px;
	left: -8px;
	z-index: 200;
	display: none;
	min-width: 300px;
	max-width: 400px;
	font-size: 14px;
	font-weight: 400;
}

.ui-iconpop-content:before {
	content: " ";
	position: absolute;
	bottom: -6px;
	left: 6px;
	height: 12px;
	width: 12px;
	transform: rotate(45deg);
	background-color: #EFF0F4;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}

.ui-iconpop:hover .ui-iconpop-content {
	display: block;
	animation-name: iconpop;
	animation-duration: 0.25s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-timing-function: ease-out;
}

@keyframes iconpop {
	0% {
		display: none;
		opacity: 0;
		bottom: 35px;
	}

	1% {
		display: block;
		opacity: 0;
		bottom: 35px;
	}

	100% {
		display: block;
		opacity: 1;
		bottom: 24px;
	}
}

/* CONTENT - imgviewer */
a.img-wrapper {
	display: inline-block;
	border: 0px;
	color: transparent;
	overflow: hidden;
}

a.img-wrapper img {
	transform: scale(1);
	transform-origin: 50% 50%;
	transition: transform .25s;
}

a.img-wrapper:hover img {
	transform: scale(1.25);
}

#imgviewer_overlay {
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, .75);

}

#imgviewer_overlay .imgviewer_wrapper {
	position: relative;
	text-align: center;
	opacity: 0;
	transition: opacity .5s;
}

#imgviewer_overlay.shown .imgviewer_wrapper {
	opacity: 1;
}

#imgviewer_overlay .imgviewer_wrapper img {
	position: relative;
	max-height: 75%;
	height: auto;
	height: auto;
	cursor: pointer;
}

#imgviewer_overlay .imgviewer_wrapper>div {
	display: inline-block;
	position: relative;
}

#imgviewer_overlay .imgviewer_close {
	display: inline-block;
	position: relative;
}

#imgviewer_overlay .imgviewer_close_button {
	display: inline-block;
	position: absolute;
	bottom: 0px;
	right: 10px;
	text-align: right;
	color: rgba(128, 128, 128, .5);
	border: 0px;
	font-size: 40px;
	cursor: pointer;
	transition: color .5s;
}

#imgviewer_overlay .imgviewer_close_button:hover {
	color: rgba(128, 128, 128, 1);
}

#imgviewer_overlay .imgviewer_button {
	display: inline-block;
	position: absolute;
	bottom: 50%;
	text-align: right;
	color: rgba(128, 128, 128, .5);
	border: 0px;
	font-size: 40px;
	cursor: pointer;
	transition: color .5s;
}

#imgviewer_overlay .imgviewer_button:hover {
	color: rgba(128, 128, 128, 1);
}

#imgviewer_overlay .imgviewer_next {
	right: 10px;
}

#imgviewer_overlay .imgviewer_prev {
	left: 10px;
}

/* CONTENT - animation */
.vpa-hidden {
	opacity: 0;
}

.vpa-visible {
	opacity: 1;
}

/* paginator */
.paginator-wrapper {
	position: relative;
}

.paginator {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.paginator ul li {
	list-style: none;
	display: inline-block;
	margin-bottom: 5px;

}

.paginator ul li a {
	display: inline-block;
	font-weight: 300;
	font-size: 12px;
	color: #4B4B4B;
	min-width: 15px;
	text-align: center;
	text-decoration: none;
}

.paginator ul li a i.fa {
	left: initial;
	text-align: center;
}

.paginator ul li a.active,
.paginator ul li a:hover {
	font-weight: 700;
	text-decoration: none;
}

.paginator-info {
	position: absolute;
	top: 0px;
	right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline-block;
	font-weight: 300;
	font-size: 12px;
	color: #4B4B4B;
}

/* ui elements */
div.ui-widget {
	position: fixed;
	top: 10px;
	left: 10px;
	display: inline-block;
	margin: 0px auto;
	background-color: #EEEEEE;
	padding: 15px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, .25);
	color: #000000;
	border-radius: 2px;
}

div.ui-widget p {
	color: #000000;
}

/* auth */
.auth {}

.auth h3 {
	margin-bottom: 10px;
}

.auth label {
	display: block;
	width: 100px;
	color: #777;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 15px;
}

.auth p {
	color: #777;
	line-height: 1.33em;
}

.auth input[type='text'],
.auth input[type='password'] {
	border: 1px solid #ccc;
	border-radius: 2px;
	padding: 4px 14px;
	margin-bottom: 4px;
}

/* survey */
.survey_wrapper {
	margin-top: 25px;
}

.survey_wrapper p {
	color: #777;
	margin-top: 4px;
	margin-bottom: 4px;
	line-height: 1.33em;
}

.survey_wrapper p a {
	color: #005A9C;
}

.survey_wrapper .form-item-wrapper {
	background-color: #fafafa;
	margin-bottom: 3px;
	padding: 5px 5px 5px 15px;
	border-radius: 2px;
	border-left: 4px solid #fafafa;
	transition: border-left .3s;
}

.survey_wrapper .form-item-wrapper.even {
	/*background-color: #f5f5fa;*/
}

.survey_wrapper .form-item-wrapper.error {
	border-left: 4px solid #c00;
}

.survey_wrapper input[type='text'],
.survey_wrapper input[type='password'] {
	border: 1px solid #ccc;
	border-radius: 2px;
	padding: 5px 15px;
	margin-bottom: 4px;
	min-width: 300px;
	transition: color .3s, border-color .3s, background-color .3s;
}

.survey_wrapper input[type='text']:focus,
.survey_wrapper input[type='password']:focus {
	border-color: #409639;
}

.survey_wrapper input.othertext_extension {
	min-width: 150px;
}

.survey_wrapper textarea {
	border: 1px solid #ccc;
	border-radius: 2px;
	padding: 10px;
	margin-bottom: 4px;
	min-width: calc(100% - 22px);
	min-height: 150px;
	resize: vertical;
	font-family: Arial;
	transition: color .3s, border-color .3s, background-color .3s;
}

.survey_wrapper textarea:focus {
	border-color: #409639;
}

.survey_wrapper .sublevel h3 {
	color: #777;
	font-size: 13px;
}

.survey_wrapper .sublevel_1 {
	padding-left: 20px;
}

.survey_wrapper .sublevel_2 {
	padding-left: 40px;
}

.survey_wrapper .sublevel_3 {
	padding-left: 60px;
}

.survey_wrapper .sublevel_4 {
	padding-left: 80px;
}

.survey_wrapper .sublevel_5 {
	padding-left: 100px;
}

.survey_wrapper ul li {
	padding: 3px 0px 3px 0px;
	margin-bottom: 2px;
}

.survey_wrapper .form-item .smallhelp {
	display: inline-block;
	font-size: 13px;
	color: #409639;
	color: #00AEEF;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* select + multiselect */
.chzn-search input[type='text'] {
	min-width: inherit;
}

.chzn-container .chzn-results .highlighted {
	background: #409639;
}

.chzn-container-single .chzn-single,
.chzn-container-active .chzn-single {
	background-image: none;
}

/* interval */
.survey_wrapper fieldset.interval input[type='radio'] {
	visibility: hidden;
	width: 1px;
	margin: 0px;
	padding: 0px;
}

.survey_wrapper fieldset.interval input[type='radio']+label {
	display: inline-block;
	margin-top: 3px;
	margin-bottom: 3px;
	border: 1px solid #ccc;
	border-radius: 2px;
	padding: 5px 9px;
	cursor: pointer;
	color: #aaa;
	transition: color .3s, border-color .3s, background-color .3s;
}

.survey_wrapper fieldset.interval input[type='radio']+label:hover {
	border-color: #409639;
}

.survey_wrapper fieldset.interval input[type='radio']:checked+label {
	border-color: #409639;
	background-color: #409639;
	color: #fff;
}

/* sortables */
.survey_wrapper ul.sortable li {
	cursor: move;
	background-color: #f3f3f3;
	border-radius: 2px;
	padding: 3px 3px 6px 3px;
	margin-bottom: 2px;
	transition: color .3s, border-color .3s, background-color .3s;
}

.survey_wrapper ul.sortable li:hover {
	background-color: #eee;
	background-color: #ded;
}

.survey_wrapper .sortable label span.orderno {
	display: inline-block;
	opacity: 0;
	background-color: #00AEEF;
	color: #fff;
	font-size: 10px;
	line-height: 13px;
	width: 1px;
	border-radius: 10px;
	padding: 4px 4px 4px 3px;
	text-align: center;
	transition: opacity .3s, width .1s;
}

.survey_wrapper .sortable label span.orderno.show {
	width: 13px;
	opacity: 1;
}

/* radio + checkbox */
.survey_wrapper .form-item-type-radio input[type='radio'],
.survey_wrapper .form-item-type-checkbox input[type='checkbox'] {
	visibility: hidden;
	width: 1px;
	height: 0px;
	max-height: 0px;
	max-width: 0px;
}

.survey_wrapper .form-item-type-radio input[type='radio']+label>i,
.survey_wrapper .form-item-type-checkbox input[type='checkbox']+label>i {
	text-indent: -1000px;
	overflow: hidden;

	display: inline-block;
	width: 14px;
	height: 14px;

	position: relative;
	top: 3px;


	border: 1px solid #ccc;
	border-radius: 2px;

	cursor: pointer;
	color: #aaa;

	transition: color .3s, border-color .3s, background-color .3s;
}

.survey_wrapper .form-item-type-radio input[type='radio']+label>i:hover,
.survey_wrapper .form-item-type-checkbox input[type='checkbox']+label>i:hover {
	border-color: #409639;
}

.survey_wrapper .form-item-type-radio input[type='radio']:checked+label>i,
.survey_wrapper .form-item-type-checkbox input[type='checkbox']:checked+label>i {
	border-color: #409639;
	background-color: #409639;
	color: #fff;
}

/* fix */
.infopane p {
	color: #fff;
}

.survey_wrapper .form-item-wrapper p {
	color: #409639;
	font-size: 16px;
	font-weight: bold;
}

.survey_wrapper .sublevel p {
	color: #777;
	font-size: 13px;
}

/* special */
.hidden {
	display: none;
}

.oneline ul li {
	float: left;
}

.oneline .form-item-wrapper-end {
	clear: both;
}

.wrapper_level_1 {
	clear: both;
}

.grid3 {
	width: 310px;
	margin-right: 3px;
	float: left;
}

.survey_wrapper .nohelp .smallhelp {
	display: none;
}

/* header */
header {
	width: 100%;
	min-height: 145px;
	background-color: #ffffff;
	position: relative;
}

header .widgetstrip {
	position: relative;
	background-color: #dfdfd9;
}

header .headerstrip {
	position: relative;
	min-height: 100px;
}

header .logo {
	position: absolute;
	bottom: 16px;
	right: 0px;
	display: inline-block;
	width: 216px;
	height: 68px;
	overflow: hidden;
	text-indent: -1000px;
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url('img/logo.png');
}

header .app {
	position: absolute;
	bottom: 0px;
	left: -13px;
	display: inline-block;
	width: 100px;
	height: 100px;
	overflow: hidden;
	text-indent: -1000px;
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url('img/appn.png');
}

header nav {
	position: absolute;
	bottom: 25px;
	left: 0px;
	left: 100px;
}

header nav ul {
	margin: 0px;
	padding: 0px;
}

header nav ul li {
	display: inline-block;
	padding-left: 11px;
	padding-right: 11px;
	border-left: 1px solid #231F20;
}

header nav ul li:first-child {
	padding-left: 0px;
	border-left: 0px;

}

header nav ul li a {
	display: inline-block;
	font-family: 'Roboto';
	font-size: 16px;
	line-height: 1.5em;
	vertical-align: middle;
	font-weight: 600;
	color: #231F20;
	text-decoration: none;
	padding-bottom: 2px;
	transition: color .15s ease-in-out;
}

header nav ul li a.active,
header nav ul li a:hover {
	color: #EE2E23;
}

header .widgets {
	background-color: #dfdfd9;
	min-width: 100px;
	color: #231F20;
	text-align: right;
	padding: 5px 0px;
	position: relative;
}

header .widgets .usertype {
	text-align: left;
	display: inline-block;
	position: absolute;
	left: 0px;
	font-size: 13px;
}

header .widgets .usertype .usertype-content {
	margin-right: 15px;
}

header .widgets .usertype>a {
	margin-right: 5px;
}

header .widgets form {
	display: inline-block;
}

.widgets span {
	position: relative;
	display: inline-block;
	line-height: 50px;
	font-weight: 300;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
}

.widgets span.divider {
	display: inline-block;
	width: 10px;
}

.widgets span a {
	color: #231F20;
	text-decoration: none;
}

.widgets a.icon {
	position: relative;
	top: 0px;
	display: inline-block;
	height: 25px;
	width: 18px;
	line-height: 25px;
	text-align: center;
	color: #373634;
	font-size: 23px;
	text-decoration: none;
	margin-left: 15px;
	transition: color .25s ease-in-out;
	vertical-align: middle;
}

.widgets a.icon:hover {
	color: #EE2E23;
}

.widgets a.icon-inverse {
	background-color: #FFFFFF;
	color: #dfdfd9;
	font-size: 28px;
}

.widgets a.icon .badge {
	position: absolute;
	top: -10px;
	right: -15px;
	font-family: 'Roboto';
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	display: block;
	height: 22px;
	line-height: 22px;
	min-width: 22px;
	text-align: center;
	background-color: #EE2E23;
	color: #FFFFFF;
	border-radius: 22px;
}

.widgets a.icon .badge.animated {
	animation-name: rubber;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	animation-direction: normal;
}

@keyframes rubber {
	0% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	6% {
		-webkit-transform: scale3d(1.25, 0.75, 1);
		transform: scale3d(1.25, 0.75, 1);
	}

	8% {
		-webkit-transform: scale3d(0.75, 1.25, 1);
		transform: scale3d(0.75, 1.25, 1);
	}

	10% {
		-webkit-transform: scale3d(1.15, 0.85, 1);
		transform: scale3d(1.15, 0.85, 1);
	}

	13% {
		-webkit-transform: scale3d(.95, 1.05, 1);
		transform: scale3d(.95, 1.05, 1);
	}

	15% {
		-webkit-transform: scale3d(1.05, .95, 1);
		transform: scale3d(1.05, .95, 1);
	}

	20% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	20% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

.widgets span .dropdown {
	display: none;
	position: absolute;
	margin-top: -5px;
	right: -5px;
	background-color: #FFFFFF;
	z-index: 2000;
	padding: 10px;
	opacity: 0;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, .25);
	border-radius: 2px;
	text-align: right;
	min-width: 400px;

	animation-name: lazy-fadein;
	animation-duration: .5s;
	animation-iteration-count: 1;
	animation-direction: normal;

	max-height: 90vh;
	overflow: auto;
}

@keyframes lazy-fadein {
	0% {
		opacity: 0;
		margin-top: -20px;
	}

	10% {
		opacity: 0;
		margin-top: -20px;
	}

	100% {
		opacity: 1;
		margin-top: -5px;
	}
}

.widgets span:hover .dropdown {
	display: block;
	opacity: 1;
}

.widgets span .input-holder {
	overflow: hidden;
	vertical-align: middle;
	white-space: nowrap;
	transition: width .5s ease-in-out;
	margin-right: -10px;
}

.login-widget:hover .input-holder {
	width: 370px;
}

.search-widget:hover .input-holder {
	/* 	width: 150px; */
}

.widgets input {
	display: inline-block;
	position: relative;
	height: 35px;
	line-height: 35px;
	border: 0px;
	background-color: #FFFFFF;
	font-weight: 300;
	font-size: 12px;
	padding: 0px 10px;
	margin-left: 40px;
	width: 150px;
}

header .austrostripe {
	position: relative;
	bottom: 0px;
	display: block;
	height: 3px;
	width: 100%;
	background-color: pink;
}

header .austrostripe>i {
	display: inline-block;
	height: 3px;
	vertical-align: top;
	font-size: 1px;
}

header .austrostripe>i:nth-child(1) {
	width: 11%;
	background-color: #1a171b;
}

header .austrostripe>i:nth-child(2) {
	width: 22%;
	background-color: #009ee0;
}

header .austrostripe>i:nth-child(3) {
	width: 33%;
	background-color: #e2001a;
}

header .austrostripe>i:nth-child(4) {
	width: 34%;
	background-color: #ffdd00;
}

header .helpline {
	display: block;
	position: relative;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align: right;
	color: #484848;
	font-weight: normal;
}

header .helpline a {
	color: #484848;
}

/* mobile navigation */
header nav.mobile-menu {
	left: auto;
	right: -30px;
}

header nav.mobile-menu ul li a {
	font-size: 40px;
	/*margin-right: 20px;*/
	border-bottom: none !important;
}

div.mobile {
	z-index: 2000;
	position: absolute;
	top: 0px;
	left: 100%;
	width: 300px;
	background-color: #4B4B4B;
	margin: 0px;
	padding: 0px;
	min-height: 100%;
}

div.mobile h1 {
	margin: 0px;
	padding: 10px 20px;
	text-transform: uppercase;
	background-color: #D5D7D9;
}

div.mobile nav ul {
	margin: 10px 0px;
	padding: 0px;
}

div.mobile nav ul li {
	display: block;
	padding: 10px 20px;
}

div.mobile nav ul li a {
	display: block;
	font-family: 'Roboto';
	font-size: 22px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

div.mobile .widgets {
	padding: 0px 20px 20px 20px;
	color: #FFFFFF;
}

div.mobile .widgets * {
	color: #FFFFFF;
}

div.mobile .widgets .widget {
	margin-top: 5px;
}

div.mobile .widgets a.icon-inverse {
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
}

div.mobile .widgets .input-holder {
	width: 170px;
	height: auto;
	white-space: normal;
	text-align: left;
}

div.mobile .widgets input {
	margin-left: 0px;
	margin-top: 10px;
}

/* footer */
footer {
	display: block;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: 300;
	color: #ffffff;
	background-color: #373634;
	position: relative;
}

footer span {
	margin-right: 10px;
	float: right;
}

footer nav,
footer nav ul {
	margin: 0px;
	padding: 0px;
	display: inline-block;
}

footer nav ul li {
	display: inline-block;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #aaa;
}

footer nav ul li:first-child {
	margin-left: 0px;
	padding-left: 0px;
	border-left: 0px;
}

footer nav ul li a {
	font-size: 12px;
	font-weight: 300;
	color: #ffffff;
	text-decoration: none;
}

/* promobox */
main .promobox {
	margin-top: 2em;
	position: relative;
	width: 100%;
	overflow: hidden;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, .25);
}

main .promobox .slides {
	position: relative;
	top: 0px;
	left: 0px;
	transition: left .75s ease-in-out;
}

main .promobox .slide {
	display: block;
	float: left;
}

main .promobox .page-prev,
main .promobox .page-next {
	position: absolute;
	display: block;
	top: calc(50% - 20px);
	left: 10px;
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 25px;
	text-align: center;
	background-color: rgba(255, 255, 255, .5);
	color: rgba(0, 0, 0, .5);
	border-radius: 40px;
}

main .promobox .page-next {
	left: auto;
	right: 10px;
}

main .promobox .indicators {
	display: block;
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 20px;
	padding-bottom: 10px;
	text-align: center;
}

main .promobox .indicators>a {
	display: inline-block;
	height: 15px;
	width: 15px;
	border-radius: 2px;
	margin: 0px 1px;
	background-color: rgba(255, 255, 255, 0.5);
	transition: background-color .25s ease-in-out;
}

main .promobox .indicators>a.active,
main .promobox .indicators>a:hover {
	background-color: rgba(255, 255, 255, 1);
}

/* content */
main {
	min-height: calc(100vh - 215px);
}

.page ul,
.page ol,
.news ul,
.news ol {
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 20px;
}

.page ul li,
.page ol li,
.news ul li,
.news ol li {
	font-weight: 300;
	list-style-position: outside;
	list-style-type: disc;
	padding: 0.33em 0em;
	line-height: 1.25em;
}

.page ol li,
.news ol li {
	list-style-type: decimal;
}

.page a,
.news a {
	color: #e2001a;
}

.news table tr td,
.page table tr td {
	font-size: 15px;
	font-weight: 300;
	line-height: 1.25em;
	padding: .25em 1em;
}

/* news & questions */
span.news-widget>a.icon {
	margin-left: 0px;
}

.news input[type='text'] {
	display: inline-block;
	position: relative;
	height: 40px;
	line-height: 40px;
	border: 0px;
	background-color: #FFFFFF;
	font-weight: 300;
	font-size: 12px;
	padding: 0px 10px;
	margin-left: 0px;
	margin-bottom: 10px;
	width: 500px;
	border: 1px solid #D5D7D9;
}

.news h1 {
	position: relative;
	margin-bottom: 10px;
	line-height: 1em;
	padding-right: 20px;
}

.news h1 .unread {
	position: absolute;
	right: 0px;
}

.news h1 .unread .icon-checked {
	position: relative;
	display: block;
	height: 32px;
	widows: 32px;
}

.news h1 .unread .icon-checked .fa {
	position: absolute;
	top: 0px;
	right: 0px;
}

.news h1 .unread .icon-checked .fa:nth-child(2) {
	font-size: 0.5em;
	top: 3px;
	right: 5px;
}

.news .newslist-image-wrapper {
	position: relative;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}


.news .newslist-image-wrapper .label {
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 7px;
	padding: 0px 7px;
	height: 20px;
	line-height: 20px;
	min-width: 45px;
	text-align: center;
	background-color: #EE2E23;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: 500;
}

.questions .notification {
	display: none;
	margin-bottom: 2em;
}

.questions .notification>div {
	position: relative;
	width: 100%;
	background-color: #EE2E23;
	color: #FFFFFF;
	padding: 10px 10px;
}

.questions .notification.maxattempts>div {
	background-color: #FF6B35;
}

.questions .notification>div>i.fa {
	width: 32px;
	font-size: 32px;
	text-align: center;
	float: left;
	margin-right: 10px;
}

.questions .notification>div p {
	width: calc(100% - 64px);
	float: left;
	font-weight: 300;
	color: #FFFFFF;
}

.questions p {
	font-weight: 400;
	line-height: 1.5em;
}

.questions .question-block {
	margin-top: 0px;
	margin-bottom: 30px;
}

.questions .question-block>span {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.questions .question-block input {
	display: inline-block;
	width: 0px;
	height: 0px;
	opacity: 0;
	visibility: hidden;
}

.questions .question-block label {
	display: inline-block;
	float: left;
	margin-left: 5px;
	font-weight: 300;
	font-size: 15px;
	line-height: 19px;
}

.questions .question-block label:before {
	content: ".";
	display: inline-block;
	float: left;
	width: 19px;
	height: 19px;
	background-color: #F4F4F4;
	color: #F4F4F4;
	border-radius: 19px;
	text-align: center;
	margin-right: 10px;
	transition: all .25s ease-in-out;
	font-weight: 300;
	font-size: 15px;
}

.questions .question-block label>span {
	display: block;
	margin-left: 30px;
}

.questions .question-block input:checked+label:before {
	background-color: #EE2E23;
	color: #EE2E23;
}

.submit-wrapper {
	text-align: right;
}

.dropdown a.news-item {
	display: block;
	white-space: nowrap;
	text-align: left;
	color: #000000;
	height: 30px;
	transition: color .25s ease-in-out;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #D5D7D9;
}

.dropdown a.news-item:hover {
	color: #dfdfd9;
}

.dropdown a.news-item img {
	display: inline-block;
	margin-right: 10px;
}

.dropdown a.news-item span {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	width: 380px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: top;
}

/* profile */
.profile {}

.profile table td {
	font-size: 15px;
	font-weight: 300;
	color: #000000;
	line-height: 1.5em;
}

.profile table td:first-child {
	font-weight: 500;
	min-width: 130px;
}

.profile label {
	display: inline-block;
	min-width: 130px;
}

.profile input[type='text'],
.profile input[type='password'],
.profile select {
	display: inline-block;
	position: relative;
	height: 40px;
	line-height: 40px;
	border: 0px;
	background-color: #FFFFFF;
	font-weight: 300;
	font-size: 12px;
	padding: 0px 10px;
	margin-left: 0px;
	margin-bottom: 10px;
	width: 500px;
	border: 1px solid #D5D7D9;
	max-width: calc(100% - 20px);
}

.profile select {
	width: 520px;
	max-width: 100%;
}

/* points */
.points h3 {
	position: relative;
	font-size: 16px;
	font-weight: 500;
	padding-top: 25px;
	padding-bottom: 20px;
	margin: 0px;
	border-top: 1px solid #D5D7D9;
}

.points h3:first-child {
	border-top: none;
}

.points h3 span.right {
	display: inline-block;
	float: right;
}

.points h3 .button {
	position: absolute;
	top: 20px;
	right: 120px;
}

.points h3 .button.second {
	right: 215px;
}

.points h3 i.lastlog {
	font-size: 12px;
}

/* shop */
.shop h1 {
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: 0px;
	line-height: 22px;
	min-height: 44px;
}

.shop h1>span.highlight {
	font-weight: 300;
	font-size: 12px;
	line-height: 22px;
	float: right;
	padding-left: 10px;
}

.shop h1>span.highlight .fa {
	font-size: 20px;
	line-height: 22px;
	padding-left: 5px;
}

.shop .shop-item {
	position: relative;
	min-height: 205px;
	padding-bottom: 20px;
	border-bottom: 1px solid #D5D7D9;
}

.shop .shop-item:nth-child(2n-1):after {
	content: ".";
	display: block;
	position: absolute;
	right: -13px;
	top: 10px;
	height: calc(100% - 30px);
	width: 2px;
	border-right: 1px solid #D5D7D9;
	overflow: hidden;
	text-indent: -10px;
}

.shop .shop-item .actions {
	position: relative;
	min-height: 140px;
}

.shop .shop-item p {
	font-weight: 300;
	font-size: 12px;
	color: #4B4B4B;
	max-height: 140px;
	min-height: 140px;
	margin-bottom: 0px;
}

.shop .shop-item .img-wrapper {
	position: absolute;
	display: block;
	height: 0px;
	width: 0px;
	opacity: 0;
}

.shop .shop-item .img-wrapper:first-child {
	position: relative;
	display: inline-block;
	height: auto;
	width: auto;
	opacity: 1;
}

.shop .shop-item .button {
	position: absolute;
	bottom: 10px;
	left: 13px;
}

.shop .shop-item .notavailable {
	position: absolute;
	margin-bottom: 0px;
	bottom: 10px;
	left: 13px;
}

.shop .shop-item h2 {
	font-size: 15px;
	margin: 0px 0px 10px 13px;
	text-transform: uppercase;
}

.shop .shop-item h2>b {
	font-size: 20px;
}

.shop .shop-item h3 {
	font-size: 15px;
	color: #4B4B4B;
	margin: 0px 0px 10px 13px;
}

/* cart-widget */

span.cart-widget>a.icon {
	margin-left: 0px;
}

span.cart-widget .dropdown table {
	color: #000000;
	min-width: 400px;
	width: auto;
	margin-bottom: 20px;
	border-bottom: 1px solid #D5D7D9;
}

span.cart-widget .dropdown table tr td {
	padding: 0px 5px;
	white-space: nowrap;
	border-top: 1px solid #D5D7D9;
}

span.cart-widget .dropdown table tr:nth-child(2n+1) td {
	/*background-color: #EEEEEE;*/
}

span.cart-widget .dropdown table tr td a.trash {
	color: #dfdfd9;
	transition: color .25s ease-in-out;
}

span.cart-widget .dropdown table tr td a.trash:hover {
	color: #000000;
}

span.cart-widget .dropdown table img {
	width: 40px !important;
	height: 40px !important;
}

span.cart-widget .dropdown table input {
	width: 20px;
	background-color: #EEEEEE;
}

.shop.item span input {
	display: inline-block;
	padding: 2px 5px;
	border: 1px solid #D5D7D9;
	font-weight: 300;
	font-size: 14px;
	width: 50px;
}

/* cart */
.cart table {
	width: 100%;
	min-width: 400px;
	margin-bottom: 20px;
	border-bottom: 1px solid #D5D7D9;
}

.cart table form,
.cart table input {
	display: inline-block;
}

.cart table input {
	padding: 2px 5px;
	border: 1px solid #D5D7D9;
	font-weight: 300;
	font-size: 14px;
	width: 25px;
}

.cart table td {
	border-top: 1px solid #D5D7D9;
	padding: 5px;
	font-weight: 300;
}

.cart table tr td a.trash {
	color: #dfdfd9;
	transition: color .25s ease-in-out;
}

.cart table tr td a.trash:hover {
	color: #000000;
}

/* summary */
.summary table {}

.summary table td {
	padding: 5px;
	font-weight: 300;
	line-height: 1.5em;
}

.infoblock {
	font-style: italic;
	font-size: 14px;
	display: inline-block;
	padding: .5em 1em;
	background-color: #ffdd00;
}

/* document module */
.breadcrumb {
	font-size: 13px;
	color: #000000;
	border-bottom: 1px solid #D5D7D9;
	padding-bottom: 3px;
	margin-bottom: 10px;
}

.breadcrumb .date {
	float: right;
}

.breadcrumb a {
	color: #000000;
	text-decoration: none;
	font-weight: 300;
}

.breadcrumb a:hover {
	text-decoration: underline;
}

.documents ul {
	padding: 0px;
	margin: 0px;
}

.documents ul li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	line-height: 2em;
}

.documents ul li a {
	color: #000000;
	text-decoration: none;
}

.documents ul li a:hover {
	color: #dfdfd9;
}

.fileinfo {
	display: none;
	position: relative;
	border: 1px solid #D5D7D9;
	margin-top: 3px;
	margin-bottom: 0px;
}

.fileinfo::before {
	content: "";
	position: absolute;
	top: -5px;
	left: 5px;
	border-top: 1px solid #D5D7D9;
	border-left: 1px solid #D5D7D9;
	background-color: #ffffff;
	height: 8px;
	width: 8px;
	transform: rotate(45deg);
}

.fileinfo_content {
	position: relative;
	margin: 10px;
	overflow: hidden;
	font-size: 13px;
}

.fileinfo .imgdl {
	position: relative;
	display: block;
	width: 70px;
	height: 70px;
	border: 1px solid #D5D7D9;
}

.fileinfo .imgdl img {
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 70px;
	height: 70px;
}

.fileinfo .imgdl span {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 70px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	color: #dfdfd9;
	font-size: 30px;
	background-color: rgba(255, 255, 255, .85);
}

.fileinfo .imgdl:hover span {
	display: block;
}

.fileinfo p {
	margin: 0px;
	padding: 0px;
	margin-bottom: 3px;
	line-height: 1.25em;
	color: #000000;
	font-size: 13px;
}

.fileinfo p .date {
	display: inline-block;
	margin-top: 4px;
	margin-bottom: 4px;
	color: #D5D7D9;
}

.fileinfo p.bottom {
	background-color: #ffffff;
	position: absolute;
	bottom: 4px;
}

/* cookie policy */
div.cookie-wrap {
	display: none;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	color: rgba(255, 255, 255, 1.0);
}

div.cookie-wrap p {
	margin-top: 1em;
	line-height: 1.25em;
	color: rgba(255, 255, 255, 1.0);
}

/* gdpr popup */
div.staticoverlay {
	position: fixed;
	display: block;
	height: 100vh;
	width: 100vw;
	background-color: rgba(0, 0, 0, 0.75);
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
}

div.staticoverlay>div {
	width: 500px;
	max-width: calc(100% - 40px);
	padding: 20px;
	background-color: rgba(255, 255, 255, 1.0);
	border-radius: 2px;
	position: absolute;
	left: 50vw;
	top: 50vh;
	transform: translateX(-50%) translateY(-50%);
	max-height: 100vh;
}

div.staticoverlay>div.wide {
	width: 900px;
}

div.staticoverlay>div>div.ajax-viewer {
	border-top: 1px solid #cecece;
	position: relative;
	height: 30vh;
}

div.staticoverlay>div.wide>div.ajax-viewer {
	border-top: none;
	border-bottom: 1px solid #cecece;
	height: 70vh;
}

div.staticoverlay>div>div.ajax-viewer>.container,
div.staticoverlay>div>div.ajax-viewer>.container>div,
div.staticoverlay>div>div.gdpr-ajax-viewer>.container,
div.staticoverlay>div>div.gdpr-ajax-viewer>.container>div {
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
	max-height: calc(100vh - 400px);
}

.profile .checkbox-group {
	display: inline-block;
	vertical-align: middle;
}

.profile .checkbox-group input[type=checkbox] {
	visibility: hidden;
	width: 0px;
	height: 0px;
	position: absolute;
}

.profile .checkbox-group label {
	width: auto;
	max-width: none;
	min-width: none;
}

.profile .checkbox-group label:before {
	content: ' ';
	display: inline-block;
	height: 1em;
	width: 1em;
	border: 1px solid #D5D7D9;
	background-color: transparent;
	position: relative;
	top: 2px;
	margin-right: 0.5em;
}

.profile .checkbox-group input[type=checkbox]:checked+label:before {
	background-color: #EE2E23;
	border: 1px solid #EE2E23;
}

/**/